Subject: Project Re ECT Claim in NSM Bankruptcy in Thailand
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 12:48:00 -0700 (PDT)

Attached is a memorandum outlining my understanding of the project that we 
have been asked to take on by Lisa Mellencamp and Linklaters.

Lisa and Richard, I would very much appreciate your reviewing the attached 
memorandum and giving me your comments.? I want to make sure we are on the 
right track.

 <<3__KX01!.doc>> 

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer. 

 - 3__KX01!.doc